<!DOCTYPE html>
<html lang="en">
 <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
<script type="text/javascript" src="04.js"></script>
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4 - Dragos Butnariu</title>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="col-12 text-center mt-5 mb-5">
				<h2>
					Resta Fechas
				</h2>
			</div>
			<div class="col-6 text-center">
				<h3>
					Fecha Nacimiento
				</h3>
				<input type="text" id="i_year" placeholder="yyyy"> <br>
				<input type="text" id="i_month" placeholder="mm" class="mt-3 mb-3"> <br>
				<input type="text" id="i_day" placeholder="dd">
			</div>
			<div class="col-6 text-center">
				<h3>
					Fecha Actual
				</h3>
				<input type="text" id="a_year" placeholder="yyyy"> <br>
				<input type="text" id="a_month" placeholder="mm" class="mt-3 mb-3"> <br>
				<input type="text" id="a_day" placeholder="dd">
			</div>
			<div class="col-12 text-center">
				<h3 class="mt-5" id="out">
					
				</h3>
				<button class="btn btn-primary mt-5" onclick="calculaFecha()">
					Calcular
				</button>
			</div>
		</div>
	</div>













<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>